Bug 1268611 - [abrt] control-center: proxy_name_owner_changed(): gnome-control-center killed by SIGSEGV
[abrt] control-center: proxy_name_owner_changed(): gnome-control-center kille...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4a3fef097019e4c991e2025aafc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-03 11:50 EDT by Mikhail
Modified: 2016-12-20 09:51 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:51:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.78 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: core_backtrace (5.41 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: dso_list (27.66 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: environ (1.96 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: maps (123.47 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: mountinfo (3.94 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: open_fds (1.20 KB, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-10-03 11:50 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-10-03 11:50:18 EDT
Version-Release number of selected component:
control-center-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: proxy_name_owner_changed
executable:     /usr/bin/gnome-control-center
global_pid:     13145
kernel:         4.2.2-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 proxy_name_owner_changed at nm-object.c:135
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:525
 #3 g_cclosure_marshal_generic at gclosure.c:1487
 #4 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1742
 #9 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1795
 #10 dbus_g_proxy_manager_filter at dbus-gproxy.c:1356
 #16 g_main_context_iteration at gmain.c:3901
 #17 g_application_run at gapplication.c:2311
Comment 1 Mikhail 2015-10-03 11:50:23 EDT
Created attachment 1079606 [details]
File: backtrace
Comment 2 Mikhail 2015-10-03 11:50:25 EDT
Created attachment 1079607 [details]
File: cgroup
Comment 3 Mikhail 2015-10-03 11:50:27 EDT
Created attachment 1079608 [details]
File: core_backtrace
Comment 4 Mikhail 2015-10-03 11:50:29 EDT
Created attachment 1079609 [details]
File: dso_list
Comment 5 Mikhail 2015-10-03 11:50:31 EDT
Created attachment 1079610 [details]
File: environ
Comment 6 Mikhail 2015-10-03 11:50:32 EDT
Created attachment 1079611 [details]
File: exploitable
Comment 7 Mikhail 2015-10-03 11:50:34 EDT
Created attachment 1079612 [details]
File: limits
Comment 8 Mikhail 2015-10-03 11:50:36 EDT
Created attachment 1079613 [details]
File: maps
Comment 9 Mikhail 2015-10-03 11:50:38 EDT
Created attachment 1079614 [details]
File: mountinfo
Comment 10 Mikhail 2015-10-03 11:50:39 EDT
Created attachment 1079615 [details]
File: namespaces
Comment 11 Mikhail 2015-10-03 11:50:41 EDT
Created attachment 1079616 [details]
File: open_fds
Comment 12 Mikhail 2015-10-03 11:50:43 EDT
Created attachment 1079617 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 07:41:17 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 09:51:25 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.